/*
  Follow the pseudocode to apply the grid layout to the
  name grid.

  After each property you type, save it and refresh the
  browser to see what each line does.
*/
/*
  Declare a CSS rule for the "name-grid" class.
  Make sure to do the last part with the close curly brace, too,
  so you can save your CSS file after each property.

  The grid needs to have four equally-sized columns with a gap
  of 18px between rows and columns.
*/

/* Your definition for the "name-grid" CSS rule, here. */



/*
  Now, create a CSS rule for the name-grid-entry class.
  Give it the box shadow and the padding.
  ALSO give it a background color of white.
*/



/*
  Create a CSS rule for the name-grid-name class.
*/


/*
  Set the background color of the html tag to rgb(248, 248, 248)
  by using a tag selector rule like

    html {
      ...properties...
    }
*/


/*
  Set the background color of the body tag to rgb(248, 248, 248)
  by using a tag selector rule
*/
.name-grid{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 18px;
}

.name-grid-entry{
  box-shadow: 0 2px 4px 0 rgb(0, 0,0,0.2);
  background-color: white;
  padding: 16px;
}

.name-grid-name{
  font-weight: bold;
}
html{
  background-color: rgb(248, 248, 248);
}
body{
  background-color:rgb(248, 248, 248);
}